body{ margin:0; padding:0;font-family:"ËÎÌå"; font-size:12px; color:#555; background:url(../img/bg.jpg) top center repeat-x #fff;}
img{ border:0;}
ul{ margin:0; padding:0; list-style:none;}

.tt{ width:100%; height:38px; background:url(../img/tt.gif) no-repeat;}
 .tta{ width:95px; height:36px; float:left; margin:0; padding:2px 0 0 0; line-height:36px; text-align:center; color:#fff;}
 .ttb{ width:80px; height:20px; float:right; margin:8px 5px 0 0; line-height:20px; text-align:right;}
 

#tiaozi{height:28px;line-height:24px; text-align:center; margin:0 auto; padding:0; font-size:14px;}
#tiaozi li{height:28px;float:left; padding:0 2px 0 0; margin:0; list-style:none; background:#fff;}
#tiaozi li a{ width:26px; height:24px; padding:2px 0 0 0; display:block;border:1px solid #CCC}
#tiaozi li a:link,#tiaozi li a:visited,#tiaozi  li a:hover{ color:#005AA0; text-decoration:none;}
#tiaozi li.active{ width:28px; height:28px; padding:0 2px 0 0; }
#tiaozi li.active p{color:#FF6400; font-weight:bold; display:block; width:26px; height:24px; padding:2px 0 0 0;}
#tiaozi li.previous,#tiaozi li.next{ width:62px; height:28px; padding:0 2px 0 0;}
#tiaozi li.previous a{ width:48px; text-align:left;display:block; height:24px; padding-left:12px; color:#005AA0;background:url(../img/pre.gif) 3px 9px no-repeat;}
#tiaozi li.next a{ width:48px;display:block; height:24px; text-align:right; padding:2px 12px 0 0; color:#005AA0; background:url(../img/next.gif) 50px 9px no-repeat;}
#tiaozi li.previousnolink{ width:62px; height:28px; padding:0 2px 0 0; }
#tiaozi li.previousnolink p{ height:24px; width:48px; padding:2px 0 0 12px; text-align:left;border:1px solid #CCC; color:#5F5F5F; display:block;background:url(../img/prenolink.gif) 3px 9px no-repeat;}
#tiaozi li.nextnolink{ width:62px; height:28px; padding:0 2px 0 0; }
#tiaozi li.nextnolink p{ height:24px; width:48px; padding:2px 12px 0 0; text-align:right;border:1px solid #CCC; color:#5F5F5F; display:block;background:url(../img/nextnolink.gif) 50px 9px no-repeat;}
#tiaozi li a:hover{ background:#f2f2f2; color:#005AA0}
#tiaozi li.previous a:hover{background:url(../img/pre.gif) 3px 9px no-repeat #f2f2f2;}
#tiaozi li.next a:hover{ background:url(../img/next.gif) 50px 9px no-repeat #f2f2f2;}


.taijian{ width:0; height:0; clear:both; margin:0; padding:0; line-height:0; font-size:0;}
a:link,a:visited{ color:#414141; text-decoration:none;}
a:hover{ color:#414141; text-decoration:underline;}
p{ margin:0;}

#a{ width:1000px; height:24px; margin:0 auto; text-align:right; line-height:24px; padding:2px 0 0 0;}
#b{ width:1000px; height:147px; margin:0 auto; background:url(../img/b.jpg) no-repeat;}
 #bl{ width:480px; height:98px; padding:2px 0;overflow:hidden;}
 #bl a{ width:480px; height:98px; display:block;}
#flash{ width:998px; height:310px; overflow:hidden; margin:0 auto; padding:5px 0 15px 0;}
 #manu{ height:34px;width:987px; margin:0 auto; padding:1px 0;}
 #manu ul li{ width:123px; height:34px; float:left; padding:0; margin:0; overflow:hidden; background:url(../img/manuli.jpg) right no-repeat;}
 #manu ul li a{ width:100px; height:26px; padding:4px 0 0 0; margin:2px auto; line-height:26px;  font-size:14px; font-weight:bold; text-align:center; display:block; color:#fff;}
 #manu ul li a:hover{background:#F7FDFE; color:#066BB5; text-decoration:none; background:url(../img/manulix.jpg) no-repeat;}
#foot{ width:100%; height:80px; margin:0; padding:28px 0 0 0; background:url(../img/foot.jpg) repeat-x; line-height:20px;}
 #footx{ width:1000px; height:40px; line-height:20px; margin:0 auto; padding:20px 0 0 0; color:#fff;}
  #footl{ width:850px; height:40px; float:left;}
  #footr{ width:150px; height:40px; float:right;color:#80BEE3; line-height:40px; text-align:center;}
  #foota{ width:850px; height:20px;}
  #foota a:link{ color:#fff; text-decoration:none;}
  #foota a:visited{ color:#fff; text-decoration:none;}
  #foota a:hover{ color:#fff; text-decoration:underline;}
  #footb{ width:850px; height:20px; color:#80BEE3;}
  #footb a:link,#footb a:hover,#footb a:visited{ color:#80BEE3;}
  #footr a:link,#footr a:hover,#footr a:visited{ color:#80BEE3;}


#main{ width:1000px; margin:0 auto; padding:10px 0 0 0;} 
 #ml{ width:734px; float:left;}
  #mla{ width:734px;}
  #mlatt{ width:142px; height:26px; margin:0; padding:5px 0;}
  #mlax{ width:734px; height:140px;}
  #mlaxa{ width:206px; height:132px; padding:4px 0; float:left;}
  #mlaxb{ width:518px; height:140px; float:right; line-height:20px;}
  
  #mlb{ width:734px;}
  #mlbtt{ width:734px; height:26px; padding:0; border-bottom:1px solid #ccc;}
  #mlbtta{ width:130px; height:26px; float:left;}
  #mlbttb{ width:60px; height:26px; float:right; line-height:26px; text-align:right;}
  #mlbx{ width:734px; height:132px; margin:10px 0 0 0;}
  #mlbxa{ width:206px; height:126px; padding:3px; float:left;}
  #mlbxb{ width:521px; height:132px; float:right;}
   .mlbxbli{ width:521px; height:22px; line-height:22px;}
   .mlbxblia{ width:440px; height:22px; float:left; overflow:hidden;}
   .mlbxblib{ width:80px; height:22px; float:right; text-align:right;}
  #mlc{ width:734px; margin:10px 0 0 0;}
   #mlctt{ width:734px; height:38px; background:url(../img/mlc.jpg) no-repeat;}
    #mlctta{ width:95px; height:38px; float:left; text-align:center; line-height:38px; color:#fff;}
	#mlcttb{ width:35px; height:11px; overflow:hidden; float:right; margin:15px 15px 0 0;}
  
 #mr{ width:246px; float:right;}
  #mra{ width:246px;}
  #mratt{ width:246px; height:32px;}
  #mrax{ width:246px; border-bottom:1px dashed #ccc;}
  #mrax ul li{ width:246px; height:71px; margin:0 0 5px 0;}
  .mrb{ width:246px; height:71px; margin:10px 0 0 0;}
  #mrc{ width:246px; margin:10px 0 0 0;}
   #mrca{ width:246px; height:103px; overflow:hidden;}
   #mrcb{ width:240px; margin:0 auto; padding:10px 0 0 0; line-height:20px;}
  
 #demo{ width:734px; height:178px; margin:10px 0 0 0; overflow:hidden;}
 #demo1{ width:1696px;}
 #demo2{ width:1696px;} 
 #demo ul{ width:1696px;}
 #demo ul li{ width:197px; height:178px; margin:0 15px 0 0; float:left;}
 #demo ul li div{ width:180px; height:135px; padding:5px 7px 8px 10px; background:url(../img/demo.jpg) no-repeat;}
 #demo ul li img{ width:180px; height:135px;}
 #demo ul li p{ width:197px; height:30px; line-height:30px; text-align:center; color:#21375E;}
  
#l{ width:246px; float:left; overflow:hidden;}
 #la{ width:244px; border:1px solid #B6C1C9; margin:0; background:#D1DBE4;}
  #latt{ width:204px; height:28px; font-size:14px; font-weight:bold;  color:#fff; line-height:28px; padding:2px 0 0 40px; background:url(../img/ltt.jpg) no-repeat; border-bottom:1px solid #B6C1C9;}
  #lax{ width:228px; margin:7px auto; padding:6px 0; overflow:hidden; border:1px solid #B6C1C9; background:#fff;}
  #lax ul li{ width:216px; height:26px; border-bottom:1px dashed #ccc; background:#FAFAFA; margin:0 auto;}
  #lax ul li a{ width:190px; height:24px; display:block; padding:2px 0 0 26px; line-height:24px; background:url(../img/1s.gif) 10px 8px no-repeat; font-weight:bold; color:#333; font-size:14px;}
  #lax ul li a:hover{background:url(../img/1s.gif) 10px 8px no-repeat #0279BC; text-decoration:none; color:#fff;}

  

#nr{ width:730px; float:right; overflow:hidden;}
#about{ width:730px;line-height:22px; margin:10px auto;} 
 #aboutpic{ float:left; margin:0 10px  0 0; padding:0;}
 
#pro{ width:730px; margin:10px auto; padding:0;overflow:hidden;}
  #pro ul{ width:800px; height:489px;}
  .proli{width:177px; height:163px; margin:0 6px 0 0; float:left;}
  .prolia{ width:160px; height:120px; padding:5px 7px 8px 10px; background:url(../img/proli.jpg) no-repeat;}
  .prolia img{width:160px; height:120px;}
  .prolib{ width:177px; height:30px; line-height:30px; text-align:center;color:#21375E;}

#honor{ width:730px;margin:0 auto; padding:10px 0; overflow:hidden;}
 #honor ul{ width:800px; height:624px;}
 .honorli{ width:237px; height:208px; float:left; margin:0 8px 0 0;}
 .honorlia{ width:220px; height:165px;padding:5px 7px 8px 10px; background:url(../img/anli.jpg) no-repeat;}
 .honorlia img{ width:220px; height:165px;}
 .honorlib{ width:237px; height:30px; text-align:center; line-height:30px; color:#21375E;} 
 
#jiankong{ width:730px;margin:0 auto; padding:10px 0; overflow:hidden;}
 #jiankong ul{ width:800px; height:624px;}
 .jiankongli{ width:237px; height:24px; float:left; margin:0 8px 8px 0;}
 .jiankongli a{ display:block; width:227px; height:22px; padding:2px 0 0 10px; line-height:22px; background:url(../img/bg.jpg) top repeat-x; color:#2594CE; overflow:hidden;}
 .jiankongli a:hover{ text-decoration:none; background:#2594CE; color:#fff;}


 

#news{ width:730px; margin:10px auto;}
  #news ul{ width:730px; height:530px;}	 
  .newsli{ width:730px; height:25px; border-bottom:1px dashed #ccc; overflow:hidden; font-size:14px;background:url(../img/ambli.gif) 0 9px no-repeat;}
  .newsli:hover{ background:url(../img/ambli.gif) 0 9px no-repeat #f1f1f1;}
   .newslia{ width:635px; height:23px; float:left;background:url(../img/rayli.gif) 5px 9px no-repeat; padding:2px 0 0 15px; line-height:23px;}
   .newslia a:link,.newslia a:hover,.newslia a:visited{ color:#363636; text-decoration:none;}
   .newslib{ width:80px; height:23px; padding:2px 0 0 0; line-height:23px; float:right; margin:0; text-align:right;}
  
  #newstitle{ width:100%; height:30px; margin:0 auto; line-height:28px; padding:2px 0 0 0; font-size:14px; font-weight:bold;text-align:center; border-bottom:1px dashed #ccc;}
  #newsadd{ width:100%; height:20px; padding:2px 0 0 0; line-height:20px; text-align:center; color:#666; font-size:12px;}
   #newsadd a:link,#newsadd a:hover,#newsadd a:visited{ color:#666; text-decoration:underline;}
   #newsadd span{ color:#f00;}
   #newsadd span a:link,#newsadd span a:hover,#newsadd span a:visited{ color:#f00;}
  #newzt{ width:100%; margin:10px 0 0 0; line-height:22px; font-size:14px;}
  #new123{ width:700px; padding:10px; border:1px dashed #ccc; background:#f2f2f2; line-height:20px; margin:10px auto;}
  #newsx{ width:100%; height:20px;}
  #newsxa{ width:360px; height:20px; float:left; overflow:hidden;}
  #newsxb{ width:360px; height:20px; float:right; text-align:right; overflow:hidden;}
  
  

#cy{ width:685px; padding:0 0 10px 15px;}
  #cy ul{ width:685px; height:788px;}	 
  .cyli{ width:685px; height:160px; font-size:12px; line-height:20px; border-bottom:1px dashed #ccc;padding:8px 0 8px 0; }
   .cylia{ width:120px; height:160px; float:left; margin:0; overflow:hidden;}
    .cylia img{ width:120px; height:160px;}
   .cylib{ width:558px; height:20px; float:right; margin:0;}
   .cylib span{ font-weight:bold;}
   .cylic{ width:558px; height:140px; float:right; margin:2px 0 0 0; overflow:hidden;}
   
   
#hr{ width:760px; margin:10px auto;}
  #hr ul{ width:760px; min-height:450px;_height:450px;}	 
#hr td{ line-height:20px; padding:2px 4px;}
.oo{ width:100px; text-align:center; font-weight:bold; font-size:14px; background:#f1f1f1;}
.xx{ width:260px;} 

#ly{ width:500px; padding:0; overflow:hidden; margin:20px auto; line-height:22px; color:#fff; min-height:300px;_height:300px;}
#ly form{ margin:0; padding:0; width:500px;}
.ly1{ width:100px; height:22px; text-align:center; float:left; border:1px dashed #ccc; border-right:0; margin:0 0 10px 0; color:#000;}
.ly2{ width:396px; height:22px; float:right; border:1px solid #ccc; margin:0 0 10px 0; background:#fff; overflow:hidden;}
.ly2 input{ width:390px; height:18px; padding:2px; border:0; background:0; line-height:16px;}
.ly3{ width:396px; height:100px; float:right; border:1px solid #ccc; margin:0 0 10px 0; background:#FFF;}
.ly3 textarea{ line-height:20px; width:394px; height:94px; border:0;}
#ly4{ width:100px; height:24px; margin:0 auto; }
#ly4 input{background:0; border:0; width:100px; height:24px; line-height:24px; padding:0;background:#BB0F0B; border:0; text-align:center; color:#fff;}


#r1{ width:740px; line-height:20px; height:160px; overflow:hidden;}
.r2{ width:740px; height:312px; overflow:hidden;}
 .r2 ul{ width:800px;}
 .r2li{ width:172px; height:156px; margin:0 10px 0 0; float:left;}
 .r2lia{ width:168px; height:126px; padding:1px; border:1px solid #fff;}
  .r2lia img{ width:168px; height:126px;}
 .r2lib{ width:172px; height:30px; line-height:30px; text-align:center;}
 
#anli{ width:730px; padding:10px 0;}
.anlitt{ width:100%; height:30px; line-height:30px; font-size:14px; font-weight:bold;}
#anli table{ background:#ccc; width:100%;}
#anli table td{ background:#fff; line-height:24px; padding:2px;}


